Package Details: vapoursynth-plugin-vsbasicvsrpp-git 2.1.0.0.gb37b134-2

Git Clone URL: https://aur.archlinux.org/vapoursynth-plugin-vsbasicvsrpp-git.git (read-only, click to copy)
Package Base: vapoursynth-plugin-vsbasicvsrpp-git
Description: Plugin for Vapoursynth: vsbasicvsrpp (GIT version)
Upstream URL: https://github.com/HolyWu/vs-basicvsrpp
Keywords: vapoursynth
Licenses: Apache
Conflicts: vapoursynth-plugin-vsbasicvsrpp
Provides: vapoursynth-plugin-vsbasicvsrpp
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 0
Popularity: 0.000000
First Submitted: 2021-10-10 05:21 (UTC)
Last Updated: 2023-07-13 19:21 (UTC)

Dependencies (17)

Required by (0)

Sources (1)

Latest Comments

Vernox commented on 2023-07-12 22:13 (UTC)

Please add python-hatchling as another build-dependency.

Vernox commented on 2023-05-11 13:22 (UTC)

The newest python-mmcv is incompatible with vsbasicvsrpp. As mentioned here.

Please add it as a version dependency:

python-mmcv=1.7.1

sl1pkn07 commented on 2021-10-23 23:02 (UTC)

done

skerit commented on 2021-10-23 22:59 (UTC)

Kept getting the error:

error: invalid command 'bdist_wheel'

Just installing wheel with pip fixed it though :/

pip install wheel